2 Replies Latest reply on Jul 22, 2016 4:58 PM by Rachyroo72

    Unable to install Elements 10 from disc on a macbook pro. Help?

    Rachyroo72

      Hi

       

      Ive just got a macbook pro, running os x (version 10.11.5) and have been trying to install Premiere Elements 10 from the installation disc. Everything is going fine until it gets to about 46% installed and then the disc pops out and the following error message appears on the screen:

       

      Exit Code: 7

      -------------------------------------- Summary --------------------------------------

      - 0 fatal error(s), 9 error(s), 8 warning(s)

       

       

      WARNING: DS013: Payload {75063C76-E858-455B-9C26-89E55D26F276} AdobeHelp 3.2.0.0 is already installed and the session payload {EB3A47AA-B4E2-4857-A69C-92A6E097F24C} AdobeHelp 3.5.0.0 has no upgrade/conflict relationship with it.

      ERROR: DS013: Verifying payload integrity : Failed with code 1

      WARNING: DW031: Payload:{3F023875-4A52-4605-9DB6-A88D4A813E8D} Camera Profiles Installer 6.0.0.0 has been updated and has been selected for repair. The patch {FEA75AFB-4905-43BB-B1D5-5B44D681BFE7} Camera Profiles Installer_6.4_AdobeCameraRawProfile6.0All 6.4.0.0 will be uninstalled now.

      WARNING: DW031: Payload:{3F023875-4A52-4605-9DB6-A88D4A813E8D} Camera Profiles Installer 6.0.0.0 has been updated and has been selected for repair. The patch {FEA75AFB-4905-43BB-B1D5-5B44D681BFE7} Camera Profiles Installer_6.4_AdobeCameraRawProfile6.0All 6.4.0.0 will be uninstalled now.

      ----------- Payload: {68FE2517-2E45-4B03-8241-D0634F43878B} Smartsound1 1.0.0.0 -----------

      ERROR: DW006: Apple Package failed to install successfully.

      WARNING: DW036: Payload cannot be installed due to dependent operation failure

      WARNING: DW036: Payload cannot be installed due to dependent operation failure

      WARNING: DW036: Payload cannot be installed due to dependent operation failure

      WARNING: DW036: Payload cannot be installed due to dependent operation failure

      WARNING: DW036: Payload cannot be installed due to dependent operation failure

       

       

      ERROR: DW050: The following payload errors were found during install:

      ERROR: DW050:  - Smartsound3: Install failed

      ERROR: DW050:  - Photoshop Camera Raw for Elements 10: Install failed

      ERROR: DW050:  - Smartsound1: Install failed

      ERROR: DW050:  - Adobe Premiere Elements 10: Failed due to Language Pack installation failure

      ERROR: DW050:  - Adobe Premiere Elements 10_LangPacken_US: Install failed

      ERROR: DW050:  - Smartsound2: Install failed

      -------------------------------------------------------------------------------------

       

      None of the above makes any sense to me. Could someone help me out, please?

       

      Thanks

      Rachel